=== debian/changelog ===
r-other-reaktanz-korpus (0.04-40-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 30 Mar 2013 17:53:37 +0000

r-other-reaktanz-korpus (0.04-39-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 19 Feb 2013 22:06:13 +0000

r-other-reaktanz-korpus (0.04-38-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 08 Dec 2012 23:01:42 +0000

r-other-reaktanz-korpus (0.04-37-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 10 Sep 2012 19:09:32 +0000

r-other-reaktanz-korpus (0.04-36-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 27 Aug 2012 22:46:46 +0000

r-other-reaktanz-korpus (0.04-35-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 21 Aug 2012 17:59:50 +0000

r-other-reaktanz-korpus (0.04-34-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 02 Jun 2012 15:43:09 +0000

r-other-reaktanz-korpus (0.04-33-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 28 May 2012 12:47:32 +0000

r-other-reaktanz-korpus (0.04-32-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 29 Apr 2012 14:20:38 +0000

r-other-reaktanz-korpus (0.04-31-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 22 Apr 2012 19:57:59 +0000
